Actualización para VMware solventa un problema crítico

Vmwarf

La empresa detrás de VMware, uno de los software de virtualización más reconocidos, acaba de lanzar nuevas actualizaciones de diferentes productos para cerrar un fallo de seguridad que permite ejecutar código arbitrario.

Según se detalla en el aviso de seguridad, se trata de una vulnerabilidad de desbordamiento de búfer provocado por la forma en que VMWare gestiona los archivos UDF. Esto puede permitir la ejecución de código malicioso si un usuario intenta instalar una imagen ISO que haya sido especialmente modificada por un atacante.

La vulnerabilidad ha sido confirmada en VMWare Workstation 7.1.4, Player 3.1.4, Fusion 3.12 y todas las versiones anteriores para Windows, Mac y Linux.

Desde el sitio web de VMware ya están disponibles nuevas actualizaciones para estos tres productos; se recomienda a todos los usuarios actualizar lo más pronto posible.